package com.iamberry.wechat.face.wechat;

import com.iamberry.wechat.core.entity.wx.MenuKeySet;

public interface MenuKeySetService {
	
	int insert(MenuKeySet menuKeySet);
	
	int update(MenuKeySet menuKeySet);
	
	int deleteByPubNo(String pubNo);
	
	MenuKeySet selectByPubNoAndKeyWord(String pubNo,String keyword);
}
